function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("active","counter");
x.t("bearers","modified");
x.t("bearers","counter");
x.t("bearers","setup");
x.t("bearers","released");
x.t("eps","bearers");
x.t("datastat-uplink-dropstat-qci8totpkt","data");
x.t("datastat-downlink-dropstat-qci5totpkt","data");
x.t("miscellaneous","uplink");
x.t("miscellaneous","cbreq");
x.t("indicated","statistics");
x.t("sessstat-totcur-ueidle","session");
x.t("s11","counter");
x.t("s11","path");
x.t("qci","counter");
x.t("qci","total-packets");
x.t("qci","total-bytes");
x.t("totepsbearsetup-other","total");
x.t("datastat-uplink-dropstat-qci1totpkt","data");
x.t("datastat-uplink-dropstat-","qci7totbyte");
x.t("datastat-downlink-qci5totpkt","data");
x.t("intra-mme","counter");
x.t("counters","statistics");
x.t("clear","command");
x.t("ipv4v6","counter");
x.t("gtp","counter");
x.t("datastat-downlink-qci1totbyte","data");
x.t("pagingstat-fail","paging");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","established");
x.t("static","servid");
x.t("static","vpnid");
x.t("datastat-downlink-qci6totbyte","data");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("servid","identification");
x.t("totepsbearmod","total");
x.t("datastat-uplink-dropstat-othertotpkt","data");
x.t("related","data");
x.t("s-gw","node");
x.t("s-gw","service");
x.t("s1-u","counter");
x.t("sessstat-pdnrej-ipv4v6","session");
x.t("datastat-uplink-dropstat-qci5totbyte","data");
x.t("datastat-downlink-dropstat-qci2totbyte","data");
x.t("indirecect","forward");
x.t("current","active");
x.t("current","bearers");
x.t("current","pdn");
x.t("current","tunnels");
x.t("current","idle");
x.t("datastat-uplink-qci9totpkt","data");
x.t("datastat-downlink-dropstat-qci7totbyte","data");
x.t("active-idle","transitions");
x.t("pagingstat-idleactuetrans","paging");
x.t("rcvd","csrsp");
x.t("datastat-uplink-qci1totbyte","data");
x.t("datastat-uplink-qci2totpkt","data");
x.t("displays","name");
x.t("interface","s11");
x.t("interface","counter");
x.t("modified","qci");
x.t("modified","counter");
x.t("datastat-uplink-qci6totbyte","data");
x.t("datastat-uplink-dropstat-qci9totpkt","data");
x.t("datastat-downlink-dropstat-qci6totpkt","data");
x.t("datastat-downlink-dropstat-othertotbyte","data");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("sessstat-totsetup-pdn","session");
x.t("pgw","ini");
x.t("pgw","reject");
x.t("pgw","initiated");
x.t("sessstat-pdnrelrsn-pathfail-s5","session");
x.t("datastat-uplink-dropstat-qci2totpkt","data");
x.t("indirect","forward");
x.t("forwarded","packets");
x.t("forwarded","bytes");
x.t("indftstat-data-fwd-bytes","indirect");
x.t("time","important");
x.t("reset","following");
x.t("mme","initiated");
x.t("ind","counter");
x.t("packets","counter");
x.t("packets","dropped");
x.t("datastat-downlink-qci6totpkt","data");
x.t("buffered","counter");
x.t("total","eps");
x.t("total","current");
x.t("total","pdns");
x.t("total","bytes");
x.t("total","number");
x.t("total","setup");
x.t("total","dedicated");
x.t("sessstat-pdnrelrsn-pathfail-s1-u","session");
x.t("down","counter");
x.t("intra-sgw","handover");
x.t("pagingstat-rej","paging");
x.t("pdns","outgoing");
x.t("pdns","setup");
x.t("pdns","rejected");
x.t("pdns","incoming");
x.t("pdns","released");
x.t("interhaovstat-intra-intermme","intra-sgw");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("tau","counter");
x.t("command","performed");
x.t("sessstat-totcur-pdn","session");
x.t("sessstat-pdnrelrsn-pathfail-s11","session");
x.t("license","counter");
x.t("failures","counter");
x.t("pagingstat-actidleuetrans","paging");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","int32");
x.t("indicates","single");
x.t("sessstat-pdnrejrsn-pgw","session");
x.t("ini","counter");
x.t("datastat-downlink-qci2totbyte","data");
x.t("indftstat-totsetup-tunnels","indirect");
x.t("ups","counter");
x.t("track","particular");
x.t("sessstat-pdnsetups5proto-pmip","session");
x.t("reject","counter");
x.t("datastat-uplink-qci3totpkt","data");
x.t("datastat-downlink-qci7totbyte","data");
x.t("indftstat-data-fwd-pkts","indirect");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("pdn","down");
x.t("pdn","counter");
x.t("sessstat-pdnrej-ipv4","session");
x.t("datastat-uplink-dropstat-qci1totbyte","data");
x.t("datastat-downlink-dropstat-qci7totpkt","data");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","s-gw");
x.t("datastat-uplink-dropstat-qci3totpkt","data");
x.t("datastat-uplink-dropstat-qci6totbyte","data");
x.t("datastat-downlink-dropstat-qci3totbyte","data");
x.t("pagingstat-req","paging");
x.t("sessstat-pdnrej-ipv6","session");
x.t("datastat-downlink-qci7totpkt","data");
x.t("datastat-downlink-dropstat-qci8totbyte","data");
x.t("name","s-gw");
x.t("name","context");
x.t("vpnid","identification");
x.t("path","failure");
x.t("datastat-uplink-qci2totbyte","data");
x.t("forward","tunneling");
x.t("common","schema");
x.t("datastat-uplink-qci7totbyte","data");
x.t("transitions","counter");
x.t("misc-cbreqrcvbeforcsrsp","miscellaneous");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","counter");
x.t("uplink","packets");
x.t("uplink","stats");
x.t("uplink","bytes");
x.t("uplink","data");
x.t("stats","qci");
x.t("stats","intra-mme");
x.t("stats","total-packets");
x.t("stats","inter-mme");
x.t("stats","total-bytes");
x.t("bytes","buffered");
x.t("bytes","counter");
x.t("bytes","dropped");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("session","statistics");
x.t("idle-mode","tau");
x.t("representative","single");
x.t("restart","clear");
x.t("ipv6","counter");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("datastat-uplink-qci4totpkt","data");
x.t("downlink","packets");
x.t("downlink","stats");
x.t("downlink","bytes");
x.t("pagingreldatastat-totbytebuff","paging");
x.t("string","static");
x.t("string","syntax");
x.t("sessstat-pdnrelrsn-pcrf","session");
x.t("local","counter");
x.t("datastat-downlink-dropstat-qci8totpkt","data");
x.t("totepsbearmod-qci1","total");
x.t("datastat-uplink-dropstat-qci4totpkt","data");
x.t("datastat-downlink-dropstat-qci1totpkt","data");
x.t("outgoing","counter");
x.t("congestion","counter");
x.t("totepsbearmod-qci2","total");
x.t("datastat-downlink-qci3totbyte","data");
x.t("datastat-downlink-qci8totpkt","data");
x.t("interhaovstat-intra-intramme","intra-sgw");
x.t("misc-updatabeformbreq","miscellaneous");
x.t("tunnels","counter");
x.t("failed","tunnel");
x.t("supported","s-gw");
x.t("configured","system");
x.t("error","ind");
x.t("sessstat-pdnrejrsn-overload","session");
x.t("totepsbearmod-qci3","total");
x.t("datastat-downlink-qci1totpkt","data");
x.t("datastat-downlink-qci8totbyte","data");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("totepsbearrel-other","total");
x.t("totepsbearmod-qci4","total");
x.t("totepsbearrel-dedrsn-s5err","total");
x.t("datastat-uplink-dropstat-qci2totbyte","data");
x.t("pagingreldatastat-disc","paging");
x.t("discarded","counter");
x.t("sessstat-pdnrel-ipv4v6","session");
x.t("reason","s11");
x.t("reason","pgw");
x.t("reason","mme");
x.t("reason","license");
x.t("reason","counter");
x.t("reason","pdn");
x.t("reason","path");
x.t("reason","local");
x.t("reason","congestion");
x.t("reason","error");
x.t("reason","overload");
x.t("reason","newcall");
x.t("reason","pcrf");
x.t("overload","counter");
x.t("totepsbearmod-qci5","total");
x.t("total-packets","counter");
x.t("datastat-downlink-dropstat-qci4totbyte","data");
x.t("indftstat-totcur-bearers","indirect");
x.t("number","bearers");
x.t("number","current");
x.t("number","forwarded");
x.t("number","tunnels");
x.t("number","failed");
x.t("number","gauge");
x.t("number","sessions");
x.t("number","context");
x.t("number","service");
x.t("number","released");
x.t("setup","bearers");
x.t("setup","qci");
x.t("setup","counter");
x.t("setup","pdn");
x.t("setup","per");
x.t("pdn-type","ipv4v6");
x.t("pdn-type","ipv4");
x.t("pdn-type","ipv6");
x.t("totepsbearmod-qci6","total");
x.t("datastat-downlink-dropstat-qci9totbyte","data");
x.t("indftstat-totrel-bearers","indirect");
x.t("incremental","data");
x.t("totepsbearmod-qci7","total");
x.t("totepsbearrel-dedrsn-pathfail-s5-u","total");
x.t("datastat-uplink-qci3totbyte","data");
x.t("tunnel","ups");
x.t("particular","events");
x.t("chapter","important");
x.t("totepsbearmod-qci8","total");
x.t("datastat-uplink-qci5totpkt","data");
x.t("datastat-uplink-qci8totbyte","data");
x.t("qci7totbyte","data");
x.t("mbreq","counter");
x.t("proto","gtp");
x.t("proto","pmip");
x.t("totepsbearmod-qci9","total");
x.t("datastat-downlink-dropstat-qci9totpkt","data");
x.t("requests","counter");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("sessstat-pdnrejrsn-newcall-policy","session");
x.t("totepsbearsetup-qci1","total");
x.t("totepsbearrel-dedrsn-pcrf","total");
x.t("datastat-uplink-dropstat-qci5totpkt","data");
x.t("datastat-downlink-dropstat-qci2totpkt","data");
x.t("node","level");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("sessstat-totsetup-ue","session");
x.t("rejected","ipv4v6");
x.t("rejected","ipv4");
x.t("rejected","ipv6");
x.t("rejected","reason");
x.t("newcall","policy");
x.t("totepsbearsetup-qci2","total");
x.t("datastat-uplink-dropstat-othertotbyte","data");
x.t("datastat-downlink-qci9totpkt","data");
x.t("reference","number");
x.t("totepsbearsetup-qci3","total");
x.t("dedicated","bearers");
x.t("datastat-downlink-qci2totpkt","data");
x.t("interhaovstat-pdnout","inter-sgw");
x.t("level","schema");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("sessstat-pdnsetuptype-ipv4","session");
x.t("totepsbearsetup-qci4","total");
x.t("totepsbearrel-dedrsn-other","total");
x.t("rejects","counter");
x.t("tunneling","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("totepsbearsetup-qci5","total");
x.t("upon","counter");
x.t("identification","number");
x.t("idle","counter");
x.t("sessstat-pdnsetuptype-ipv6","session");
x.t("sessstat-pdnrelrsn-pgw","session");
x.t("s5-u","counter");
x.t("totepsbearsetup-qci6","total");
x.t("datastat-downlink-qci4totbyte","data");
x.t("displayed","string");
x.t("sessions","currently");
x.t("sessstat-pdnrelrsn-mme","session");
x.t("totepsbearsetup-qci7","total");
x.t("totepsbearrel-qci1","total");
x.t("totepsbearrel-dedrsn-s1err","total");
x.t("datastat-downlink-qci9totbyte","data");
x.t("interhaovstat-pdnin-idletau","inter-sgw");
x.t("csrsp","counter");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("sessstat-pdnsetuptype-ipv4v6","session");
x.t("failure","s1-u");
x.t("failure","counter");
x.t("failure","s5-u");
x.t("sessstat-pdnrejrsn-other","session");
x.t("totepsbearsetup-qci8","total");
x.t("totepsbearrel-qci2","total");
x.t("totepsbearrel-dedrsn-pgw","total");
x.t("datastat-uplink-qci6totpkt","data");
x.t("datastat-uplink-dropstat-qci3totbyte","data");
x.t("datastat-downlink-dropstat-othertotpkt","data");
x.t("value","representative");
x.t("sessstat-totcur-bearers","session");
x.t("sessstat-pdnrelrsn-s5err","session");
x.t("totepsbearsetup-qci9","total");
x.t("totepsbearrel-qci3","total");
x.t("totepsbearrel-dedrsn-local","total");
x.t("datastat-uplink-dropstat-qci8totbyte","data");
x.t("datastat-downlink-dropstat-qci5totbyte","data");
x.t("totepsbearrel-qci4","total");
x.t("datastat-uplink-dropstat-qci6totpkt","data");
x.t("datastat-downlink-dropstat-qci3totpkt","data");
x.t("cumulative","reset");
x.t("totepsbearrel-qci5","total");
x.t("datastat-uplink-qci4totbyte","data");
x.t("considered","standards-based");
x.t("established","system");
x.t("sessstat-pdnrelrsn-pathfail-s5-u","session");
x.t("totepsbearrel-qci6","total");
x.t("datastat-uplink-qci9totbyte","data");
x.t("datastat-downlink-qci3totpkt","data");
x.t("systems","tel");
x.t("context","configured");
x.t("totepsbearrel-qci7","total");
x.t("data","type");
x.t("data","mbreq");
x.t("data","cumulatively");
x.t("data","statistics");
x.t("pmip","counter");
x.t("totepsbearrel-qci8","total");
x.t("inter-mme","counter");
x.t("totepsbearrel-qci9","total");
x.t("indftstat-totsetup-bearers","indirect");
x.t("fax","408-527-0883");
x.t("int32","datastat-uplink-dropstat-qci8totpkt");
x.t("int32","datastat-downlink-dropstat-qci5totpkt");
x.t("int32","sessstat-totcur-ueidle");
x.t("int32","totepsbearsetup-other");
x.t("int32","datastat-uplink-dropstat-qci1totpkt");
x.t("int32","datastat-uplink-dropstat-");
x.t("int32","datastat-downlink-qci5totpkt");
x.t("int32","datastat-downlink-qci1totbyte");
x.t("int32","pagingstat-fail");
x.t("int32","datastat-downlink-qci6totbyte");
x.t("int32","totepsbearmod");
x.t("int32","datastat-uplink-dropstat-othertotpkt");
x.t("int32","sessstat-pdnrej-ipv4v6");
x.t("int32","datastat-uplink-dropstat-qci5totbyte");
x.t("int32","datastat-downlink-dropstat-qci2totbyte");
x.t("int32","datastat-uplink-qci9totpkt");
x.t("int32","datastat-downlink-dropstat-qci7totbyte");
x.t("int32","pagingstat-idleactuetrans");
x.t("int32","datastat-uplink-qci1totbyte");
x.t("int32","datastat-uplink-qci2totpkt");
x.t("int32","datastat-uplink-qci6totbyte");
x.t("int32","datastat-uplink-dropstat-qci9totpkt");
x.t("int32","datastat-downlink-dropstat-qci6totpkt");
x.t("int32","datastat-downlink-dropstat-othertotbyte");
x.t("int32","sessstat-totsetup-pdn");
x.t("int32","sessstat-pdnrelrsn-pathfail-s5");
x.t("int32","datastat-uplink-dropstat-qci2totpkt");
x.t("int32","indftstat-data-fwd-bytes");
x.t("int32","datastat-downlink-qci6totpkt");
x.t("int32","sessstat-pdnrelrsn-pathfail-s1-u");
x.t("int32","pagingstat-rej");
x.t("int32","interhaovstat-intra-intermme");
x.t("int32","sessstat-totcur-pdn");
x.t("int32","sessstat-pdnrelrsn-pathfail-s11");
x.t("int32","pagingstat-actidleuetrans");
x.t("int32","sessstat-pdnrejrsn-pgw");
x.t("int32","datastat-downlink-qci2totbyte");
x.t("int32","indftstat-totsetup-tunnels");
x.t("int32","sessstat-pdnsetups5proto-pmip");
x.t("int32","datastat-uplink-qci3totpkt");
x.t("int32","datastat-downlink-qci7totbyte");
x.t("int32","indftstat-data-fwd-pkts");
x.t("int32","sessstat-pdnrej-ipv4");
x.t("int32","datastat-uplink-dropstat-qci1totbyte");
x.t("int32","datastat-downlink-dropstat-qci7totpkt");
x.t("int32","datastat-uplink-dropstat-qci3totpkt");
x.t("int32","datastat-uplink-dropstat-qci6totbyte");
x.t("int32","datastat-downlink-dropstat-qci3totbyte");
x.t("int32","pagingstat-req");
x.t("int32","sessstat-pdnrej-ipv6");
x.t("int32","datastat-downlink-qci7totpkt");
x.t("int32","datastat-downlink-dropstat-qci8totbyte");
x.t("int32","datastat-uplink-qci2totbyte");
x.t("int32","datastat-uplink-qci7totbyte");
x.t("int32","misc-cbreqrcvbeforcsrsp");
x.t("int32","datastat-uplink-qci4totpkt");
x.t("int32","pagingreldatastat-totbytebuff");
x.t("int32","sessstat-pdnrelrsn-pcrf");
x.t("int32","datastat-downlink-dropstat-qci8totpkt");
x.t("int32","totepsbearmod-qci1");
x.t("int32","datastat-uplink-dropstat-qci4totpkt");
x.t("int32","datastat-downlink-dropstat-qci1totpkt");
x.t("int32","totepsbearmod-qci2");
x.t("int32","datastat-downlink-qci3totbyte");
x.t("int32","datastat-downlink-qci8totpkt");
x.t("int32","interhaovstat-intra-intramme");
x.t("int32","misc-updatabeformbreq");
x.t("int32","sessstat-pdnrejrsn-overload");
x.t("int32","totepsbearmod-qci3");
x.t("int32","datastat-downlink-qci1totpkt");
x.t("int32","datastat-downlink-qci8totbyte");
x.t("int32","totepsbearrel-other");
x.t("int32","totepsbearmod-qci4");
x.t("int32","totepsbearrel-dedrsn-s5err");
x.t("int32","datastat-uplink-dropstat-qci2totbyte");
x.t("int32","pagingreldatastat-disc");
x.t("int32","sessstat-pdnrel-ipv4v6");
x.t("int32","totepsbearmod-qci5");
x.t("int32","datastat-downlink-dropstat-qci4totbyte");
x.t("int32","indftstat-totcur-bearers");
x.t("int32","totepsbearmod-qci6");
x.t("int32","datastat-downlink-dropstat-qci9totbyte");
x.t("int32","indftstat-totrel-bearers");
x.t("int32","totepsbearmod-qci7");
x.t("int32","totepsbearrel-dedrsn-pathfail-s5-u");
x.t("int32","datastat-uplink-qci3totbyte");
x.t("int32","totepsbearmod-qci8");
x.t("int32","datastat-uplink-qci5totpkt");
x.t("int32","datastat-uplink-qci8totbyte");
x.t("int32","totepsbearmod-qci9");
x.t("int32","datastat-downlink-dropstat-qci9totpkt");
x.t("int32","sessstat-pdnrejrsn-newcall-policy");
x.t("int32","totepsbearsetup-qci1");
x.t("int32","totepsbearrel-dedrsn-pcrf");
x.t("int32","datastat-uplink-dropstat-qci5totpkt");
x.t("int32","datastat-downlink-dropstat-qci2totpkt");
x.t("int32","sessstat-totsetup-ue");
x.t("int32","totepsbearsetup-qci2");
x.t("int32","datastat-uplink-dropstat-othertotbyte");
x.t("int32","datastat-downlink-qci9totpkt");
x.t("int32","important");
x.t("int32","totepsbearsetup-qci3");
x.t("int32","datastat-downlink-qci2totpkt");
x.t("int32","interhaovstat-pdnout");
x.t("int32","sessstat-pdnsetuptype-ipv4");
x.t("int32","totepsbearsetup-qci4");
x.t("int32","totepsbearrel-dedrsn-other");
x.t("int32","servname");
x.t("int32","totepsbearsetup-qci5");
x.t("int32","sessstat-pdnsetuptype-ipv6");
x.t("int32","sessstat-pdnrelrsn-pgw");
x.t("int32","totepsbearsetup-qci6");
x.t("int32","datastat-downlink-qci4totbyte");
x.t("int32","sessstat-pdnrelrsn-mme");
x.t("int32","totepsbearsetup-qci7");
x.t("int32","totepsbearrel-qci1");
x.t("int32","totepsbearrel-dedrsn-s1err");
x.t("int32","datastat-downlink-qci9totbyte");
x.t("int32","interhaovstat-pdnin-idletau");
x.t("int32","sessstat-pdnsetuptype-ipv4v6");
x.t("int32","sessstat-pdnrejrsn-other");
x.t("int32","totepsbearsetup-qci8");
x.t("int32","totepsbearrel-qci2");
x.t("int32","totepsbearrel-dedrsn-pgw");
x.t("int32","datastat-uplink-qci6totpkt");
x.t("int32","datastat-uplink-dropstat-qci3totbyte");
x.t("int32","datastat-downlink-dropstat-othertotpkt");
x.t("int32","sessstat-totcur-bearers");
x.t("int32","sessstat-pdnrelrsn-s5err");
x.t("int32","totepsbearsetup-qci9");
x.t("int32","totepsbearrel-qci3");
x.t("int32","totepsbearrel-dedrsn-local");
x.t("int32","datastat-uplink-dropstat-qci8totbyte");
x.t("int32","datastat-downlink-dropstat-qci5totbyte");
x.t("int32","totepsbearrel-qci4");
x.t("int32","datastat-uplink-dropstat-qci6totpkt");
x.t("int32","datastat-downlink-dropstat-qci3totpkt");
x.t("int32","totepsbearrel-qci5");
x.t("int32","datastat-uplink-qci4totbyte");
x.t("int32","sessstat-pdnrelrsn-pathfail-s5-u");
x.t("int32","totepsbearrel-qci6");
x.t("int32","datastat-uplink-qci9totbyte");
x.t("int32","datastat-downlink-qci3totpkt");
x.t("int32","totepsbearrel-qci7");
x.t("int32","data");
x.t("int32","totepsbearrel-qci8");
x.t("int32","totepsbearrel-qci9");
x.t("int32","indftstat-totsetup-bearers");
x.t("int32","totepsbearmod-other");
x.t("int32","totepsbearrel-dedrsn-pdn");
x.t("int32","datastat-uplink-othertotbyte");
x.t("int32","sess-cur");
x.t("int32","sessstat-pdnrejrsn-license");
x.t("int32","datastat-uplink-qci7totpkt");
x.t("int32","sessstat-pdnsetups5proto-gtp");
x.t("int32","sessstat-pdnrelrsn-other");
x.t("int32","datastat-downlink-othertotpkt");
x.t("int32","datastat-uplink-dropstat-qci7totpkt");
x.t("int32","datastat-downlink-qci5totbyte");
x.t("int32","datastat-downlink-dropstat-qci4totpkt");
x.t("int32","sessstat-totsetup-bearers");
x.t("int32","sessstat-pdnsetupintrface-s11");
x.t("int32","sessstat-pdnrelrsn-s1err");
x.t("int32","sessstat-pdnrejrsn-cong");
x.t("int32","datastat-uplink-dropstat-qci4totbyte");
x.t("int32","datastat-downlink-qci4totpkt");
x.t("int32","datastat-downlink-dropstat-qci1totbyte");
x.t("int32","interhaovstat-pdnin-x2");
x.t("int32","datastat-uplink-dropstat-qci9totbyte");
x.t("int32","datastat-downlink-dropstat-qci6totbyte");
x.t("int32","sessstat-pdnrelrsn-local");
x.t("int32","datastat-uplink-othertotpkt");
x.t("int32","datastat-downlink-othertotbyte");
x.t("int32","indftstat-totfail-tunnels");
x.t("int32","sessstat-pdnrel-ipv4");
x.t("int32","datastat-uplink-qci5totbyte");
x.t("int32","indftstat-totcur-tunnels");
x.t("int32","sessstat-pdnsetupintrface-s4");
x.t("int32","sessstat-pdnrel-ipv6");
x.t("int32","totepsbearrel-dedrsn-pathfail-s1-u");
x.t("int32","datastat-uplink-qci8totpkt");
x.t("int32","indftstat-totrel-tunnels");
x.t("int32","sessstat-totcur-ueactive");
x.t("int32","datastat-uplink-qci1totpkt");
x.t("int32","interhaovstat-pdnin-s1");
x.t("policy","counter");
x.t("totepsbearmod-other","total");
x.t("totepsbearrel-dedrsn-pdn","total");
x.t("total-bytes","counter");
x.t("datastat-uplink-othertotbyte","data");
x.t("described","schema");
x.t("described","above");
x.t("described","following");
x.t("above","system");
x.t("sess-cur","total");
x.t("sessstat-pdnrejrsn-license","session");
x.t("datastat-uplink-qci7totpkt","data");
x.t("otherwise","indicated");
x.t("otherwise","described");
x.t("sessstat-pdnsetups5proto-gtp","session");
x.t("sessstat-pdnrelrsn-other","session");
x.t("datastat-downlink-othertotpkt","data");
x.t("datastat-uplink-dropstat-qci7totpkt","data");
x.t("datastat-downlink-qci5totbyte","data");
x.t("datastat-downlink-dropstat-qci4totpkt","data");
x.t("based","counter");
x.t("idle-active","transitions");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("sessstat-totsetup-bearers","session");
x.t("sessstat-pdnsetupintrface-s11","session");
x.t("incoming","idle-mode");
x.t("incoming","based");
x.t("following","variables");
x.t("following","type");
x.t("following","methods");
x.t("used","track");
x.t("system","currently");
x.t("system","counter");
x.t("system","restart");
x.t("vpnname","name");
x.t("service","string");
x.t("service","configured");
x.t("service","internal");
x.t("service","statistics");
x.t("sessstat-pdnrelrsn-s1err","session");
x.t("sessstat-pdnrejrsn-cong","session");
x.t("datastat-uplink-dropstat-qci4totbyte","data");
x.t("datastat-downlink-qci4totpkt","data");
x.t("datastat-downlink-dropstat-qci1totbyte","data");
x.t("interhaovstat-pdnin-x2","inter-sgw");
x.t("cbreq","rcvd");
x.t("dropped","qci");
x.t("dropped","total-packets");
x.t("dropped","total-bytes");
x.t("datastat-uplink-dropstat-qci9totbyte","data");
x.t("datastat-downlink-dropstat-qci6totbyte","data");
x.t("paging","related");
x.t("paging","statistics");
x.t("statistics","counters");
x.t("statistics","s-gw");
x.t("statistics","active-idle");
x.t("statistics","total");
x.t("statistics","failures");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","uplink");
x.t("statistics","downlink");
x.t("statistics","discarded");
x.t("statistics","requests");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","rejects");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("statistics","idle-active");
x.t("per","interface");
x.t("per","pdn-type");
x.t("per","proto");
x.t("initiated","counter");
x.t("pcrf","ini");
x.t("pcrf","initiated");
x.t("sessstat-pdnrelrsn-local","session");
x.t("datastat-uplink-othertotpkt","data");
x.t("datastat-downlink-othertotbyte","data");
x.t("indftstat-totfail-tunnels","indirect");
x.t("performed","statistics");
x.t("sessstat-pdnrel-ipv4","session");
x.t("datastat-uplink-qci5totbyte","data");
x.t("inter-sgw","handover");
x.t("released","bearers");
x.t("released","qci");
x.t("released","ipv4v6");
x.t("released","total");
x.t("released","counter");
x.t("released","ipv4");
x.t("released","ipv6");
x.t("released","tunnels");
x.t("released","reason");
x.t("released","dedicated");
x.t("indftstat-totcur-tunnels","indirecect");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sessstat-pdnsetupintrface-s4","session");
x.t("sessstat-pdnrel-ipv6","session");
x.t("totepsbearrel-dedrsn-pathfail-s1-u","total");
x.t("datastat-uplink-qci8totpkt","data");
x.t("indftstat-totrel-tunnels","indirect");
x.t("18,446,744,073,709,551,615","statistics");
x.t("sessstat-totcur-ueactive","session");
x.t("datastat-uplink-qci1totpkt","data");
x.t("handover","stats");
x.t("handover","statistics");
x.t("interhaovstat-pdnin-s1","inter-sgw");
}
